Packages - Bug #3296

[gstreamer-vaapi] Depends on gst-plugins-bad-libs=1.20.3, not available
2022-06-17 06:36 PM - kranos86

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

¢ steps to reproduce:
1) # pacman -S gstreamer-vaapi

e expected result:
| expected pacman to install gstreamer-vaapi

e actual result:
Instead, pacman reports:
warning: cannot resolve "gst-plugins-bad-libs=1.20.3", a dependency of "gstreamer-vaapi"

The repos only contain gst-plugins-bad-libs 1.18.3, which is already marked out of date, but it means installation of gstreamer-vaapi
is impossible.

Related issues:
Related to Packages - Bug #3438: [opencv][gst-plugin-opencv]: undefined refer... confirmed

History

#1 - 2022-06-21 02:49 AM - telur

same here

#2 - 2023-01-31 03:08 PM - bill-auger

- Status changed from unconfirmed to confirmed

#3 - 2023-01-31 03:09 PM - bill-auger
- Related to Bug #3438: [opencv][gst-plugin-opencv]: undefined reference to ‘cblas_cgemm’ (also “cblas_{d,s,z}gemm’) added

#4 - 2023-03-12 07:46 PM - bill-auger

- Assignee set to bill-auger

#5 - 2023-03-12 07:51 PM - bill-auger

- Status changed from confirmed to fixed
